import request from '@/utils/request'

// 闭环管理-列表
export function getClosedLoopList() {
  return request({
    url: `/closeLoop/list`,
    method: 'get'
  })
}

// 闭环管理-流程保存
export function handlerRequestNoAuth(data) {
  return request({
    url: `/open/api/handlerRequestNoAuth`,
    method: 'post',
    data
  })
}
export function reqPatientAllRecordCount(data) {
  return request({
    url: `/open/api/handlerRequestNoAuth/getPatientAllRecordCount`,
    method: 'post',
    data
  })
}



